<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <meta name="facebook-domain-verification" content="v7wdjvxwcb3a3hj7vub5typgxxt46g" />



    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="{{asset('template/css/main.css?v442')}}">



    @yield('stylesheet')



        <title>Pflegeheim Wohnen am Kreuzberg, Pleystein</title>


    @if(isset($description))
        <meta name="description" content="{{$description}}">
    @else
        <meta name="description" content="">
    @endif


    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">










</head>
<body>

<nav class="navbar navbar-expand-lg">
    <div class="container">
        <a class="navbar-brand" href="{{url('/')}}">
            <img src="{{asset('template/images/logo-color.png')}}" width="70" height="70" alt="">
        </a>


        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainmenue" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">

            <svg style="width: 20px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M436 124H12c-6.627 0-12-5.373-12-12V80c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12z"/></svg>
        </button>

        <div class="collapse navbar-collapse" id="mainmenue">
            <style>
                .nav-item{
                    margin-right: 70px;
                }
                .nav-item:last-child {
                    margin-right: 0px;;
                }
                .ci-link{
                    color: #fbbc43;
                    text-decoration: none;
                }
                .ci-link:hover{
                    color: #fbbc43;
                    text-decoration: underline;

                }
            </style>
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{url('/aktuelles')}}">AKTUELLES</a>
                </li>
                <li class="nav-item dropdown">

                    <a class="nav-link dropdown-toggle" href="{{url('wohnen')}}" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                     EINRICHTUNG
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{{url('pflegeleitbild')}}">PFLEGELEITBILD</a>
                        <a class="dropdown-item" href="{{url('entstehung')}}">ENTSTEHUNG</a>
                        <a class="dropdown-item" href="{{url('wohnen')}}">WOHNEN</a>
                        <a class="dropdown-item" href="{{url('aussenanlagen')}}">AUSSENANLAGEN</a>
                        <a class="dropdown-item" href="{{url('mitarbeiter')}}">MITARBEITER</a>
                        <a class="dropdown-item" href="{{url('preise')}}">PREISE</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{url('stellenangebote')}}">STELLENANGEBOTE</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{url('kontakt')}}">KONTAKT</a>
                </li>
            </ul>
        </div>
    </div>

</nav>


@yield('content')
<footer>
<div class="container">
    <div class="row">
        <div class="col-12 col-sm-6 mb-3">
            Diese Seite benutzt  <a href="https://www.areya.de/software/cms" class="text-decoration-none">Areya CMS <i class="fal fa-external-link"></i></a>

        </div>
        <div class="col-12 col-sm-6 text-end">
            <a href="{{url('datenschutz')}}" class="text-decoration-none">Datenschutz</a>
            |
            <a href="{{url('impressum')}}" class="text-decoration-none">Impressum</a>
        </div>
    </div>

</div>

</footer>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>



@yield('scripts')
</body>
</html>
